Debian Bug report logs - #673200
No X, when installing from one CD without internet access

version graph

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: Holger Wansing <linux@wansing-online.de>

Date: Wed, 16 May 2012 20:57:02 UTC

Severity: serious

Tags: d-i, sid, wheezy

Merged with 672941

Fixed in version debian-cd/3.1.9

Done: Steve McIntyre <93sam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#673200; Package debian-installer. (Wed, 16 May 2012 20:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Wansing <linux@wansing-online.de>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 16 May 2012 20:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Wansing <linux@wansing-online.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [wheezy-alpha1] xfce-lxde-cd #1: no X installed
Date: Wed, 16 May 2012 22:38:44 +0200
Package: debian-installer

Test-installation with image: wheezy alpha1 xfce-lxde Binary-1 CD
on a virtualbox 3.2.10 i386 machine

When installing from the xfce-lxde-cd #1, and without network
access, no X is installed.
Whether I select an xfce or an lxde option at the boot menu,
in both cases I'm only shown the "standard system tools" task for 
selection within the tasksel installer-step, no desktop task
is provided to be chosen.
And when rebooting the installed system (the rest of the
installation works fine!), I'm only provided the text login.

This way, the xfce-lxde-cd #1 is not much more than a netinst cd...

So long
Holger

-- 
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
Powered by Sylpheed 3.0.2 under
Debian GNU    / /     _  _  _  _  _ __  __
             / /__  / / / \// //_// \ \/ /
            /____/ /_/ /_/\/ /___/  /_/\_\    6.0 / Squeeze.
Registered LinuxUser #311290 - http://counter.li.org/
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#673200; Package debian-installer. (Thu, 17 May 2012 06:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 17 May 2012 06:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 673200@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 673200@bugs.debian.org
Cc: pkg-xfce-devel@lists.alioth.debian.org
Subject: Splitting Xfce/LXDE
Date: Thu, 17 May 2012 08:48:15 +0200
[Message part 1 (text/plain, inline)]
I'm unsure about that, but it might make sense to split Xfce and LXDE
cds. I don't really know about LXDE in Debian (although I'm unsure of
its real utility and upstream maintenance in general), but it definitely
make sense to have an Xfce CD.

I'll also try to check what's installed besides Xfce and see if there's
a way to reduce the total.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'No X, when installing from one CD without internet access' from '[wheezy-alpha1] xfce-lxde-cd #1: no X installed' Request was from Holger Wansing <linux@wansing-online.de> to control@bugs.debian.org. (Thu, 17 May 2012 20:45:13 GMT) Full text and rfc822 format available.

Bug reassigned from package 'debian-installer' to 'debian-cd'. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Sat, 19 May 2012 19:42:03 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Sat, 19 May 2012 19:45:06 GMT) Full text and rfc822 format available.

Added tag(s) d-i. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Sat, 19 May 2012 19:45:07 GMT) Full text and rfc822 format available.

Merged 672941 673200 Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Sat, 19 May 2012 19:45:08 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Gerfried Fuchs <rhonda@debian.org> to control@bugs.debian.org. (Sat, 16 Jun 2012 10:57:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Sep 2012 07:25:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:43:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.